Index: doc/src/sgml/mvcc.sgml
===================================================================
RCS file: /projects/cvsroot/pgsql/doc/src/sgml/mvcc.sgml,v
retrieving revision 2.53
diff -u -r2.53 mvcc.sgml
--- doc/src/sgml/mvcc.sgml	7 Nov 2005 17:36:44 -0000	2.53
+++ doc/src/sgml/mvcc.sgml	5 Dec 2005 11:07:19 -0000
@@ -109,6 +109,11 @@
 	search condition and finds that the set of rows satisfying the condition
 	has changed due to another recently-committed transaction.
        </para>
+	   <para>
+	Data you already read hasn't been changed in a phantom read, just more data
+	may return than before due to your query criteria. This differs a phantom
+	read from a nonrepeatable one.
+	   </para>
       </listitem>
      </varlistentry>
     </variablelist>
@@ -246,10 +251,10 @@
     executed within its own transaction, even though they are not yet
     committed.)  In effect, a <command>SELECT</command> query
     sees a snapshot of the database as of the instant that that query
-    begins to run.  Notice that two successive <command>SELECT</command> commands can
-    see different data, even though they are within a single transaction, if
-    other transactions 
-    commit changes during execution of the first <command>SELECT</command>.
+    begins to run. Notice that two successive same <command>SELECT</command>
+    commands can see different data, even though they are within a single
+    transaction, if other transactions commit changes during execution of
+    the first <command>SELECT</command>.
    </para>
 
    <para>
